코분투10.04를 사용하는 사용자입니다. 업데이트이후에 컴퓨터가 느려졌습니다

무엇을 업그레이드해서 느려진 걸까요?

느려지는 상태는 상단에 페널을 누르면 스크롤바가 느리게 내려오고
인터넷을 켜서 마우스휠로 스크롤하면 역시 아주 느리게 끊어 지면서 움직입니다.
그리고 타자도 늦게 반응합니다. 타자를 치면 화면에 늦게 나옵니다.
뭤때문에 그런걸까요? 고수님들 제발 알려주세요

다음은 시냅틱 꾸러미 관리자로 업데이트 상황을 확인한 내용입니다.

acpi-support (0.136) to 0.136.1
acpid (1.0.10-5ubuntu2.1) to 1.0.10-5ubuntu2.5
app-install-data-partner (12.10.04) to 12.10.04.6
apparmor (2.5-0ubuntu3) to 2.5.1-0ubuntu0.10.04.3
apparmor-utils (2.5-0ubuntu3) to 2.5.1-0ubuntu0.10.04.3
apport (1.13.3-0ubuntu2) to 1.13.3-0ubuntu2.1
apport-gtk (1.13.3-0ubuntu2) to 1.13.3-0ubuntu2.1
apt (0.7.25.3ubuntu9) to 0.7.25.3ubuntu9.11
apt-transport-https (0.7.25.3ubuntu9) to 0.7.25.3ubuntu9.11
apt-utils (0.7.25.3ubuntu9) to 0.7.25.3ubuntu9.11
aptdaemon (0.11+bzr345-0ubuntu4) to 0.11+bzr345-0ubuntu4.1
aptitude (0.4.11.11-1ubuntu10) to 0.4.11.11-1ubuntu10lucid1
apturl (0.4.1ubuntu4) to 0.4.1ubuntu4.1
apturl-common (0.4.1ubuntu4) to 0.4.1ubuntu4.1
at (3.1.11-1ubuntu5) to 3.1.11-1ubuntu5.1
at-spi (1.30.0-0ubuntu2) to 1.30.1-0ubuntu1
avahi-autoipd (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
avahi-daemon (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
avahi-utils (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
base-files (5.0.0ubuntu20) to 5.0.0ubuntu20.10.04.5
bind9-host (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
binutils (2.20.1-3ubuntu5) to 2.20.1-3ubuntu7.1
bogofilter (1.2.1-0ubuntu1) to 1.2.1-0ubuntu1.1
bogofilter-bdb (1.2.1-0ubuntu1) to 1.2.1-0ubuntu1.1
bogofilter-common (1.2.1-0ubuntu1) to 1.2.1-0ubuntu1.1
brasero (2.30.1-0ubuntu2) to 2.30.2-0ubuntu1.1
brasero-common (2.30.1-0ubuntu2) to 2.30.2-0ubuntu1.1
bsdutils (1:2.17.2-0ubuntu1) to 1:2.17.2-0ubuntu1.10.04.2
byobu (2.68-0ubuntu1) to 2.68-0ubuntu1.2
bzip2 (1.0.5-4) to 1.0.5-4ubuntu0.2
ca-certificates (20090814) to 20090814ubuntu0.10.04.1
capplets-data (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu2
casper (1.236) to 1.236.3
checkbox (0.9.1) to 0.9.2
checkbox-gtk (0.9.1) to 0.9.2
compiz (1:0.8.4-0ubuntu15) to 1:0.8.4-0ubuntu15.3
compiz-core (1:0.8.4-0ubuntu15) to 1:0.8.4-0ubuntu15.3
compiz-gnome (1:0.8.4-0ubuntu15) to 1:0.8.4-0ubuntu15.3
compiz-plugins (1:0.8.4-0ubuntu15) to 1:0.8.4-0ubuntu15.3
compizconfig-backend-gconf (0.8.4-0ubuntu2) to 0.8.4-0ubuntu2.1
consolekit (0.4.1-3ubuntu1) to 0.4.1-3ubuntu3
coreutils (7.4-2ubuntu2) to 7.4-2ubuntu3
cpp-4.4 (4.4.3-4ubuntu5) to 4.4.3-4ubuntu5.1
cron (3.0pl1-106ubuntu5) to 3.0pl1-106ubuntu6
cups (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
cups-bsd (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
cups-client (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
cups-common (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
cups-driver-gutenprint (5.2.5-0ubuntu1) to 5.2.5-0ubuntu1.1
dbus (1.2.16-2ubuntu4) to 1.2.16-2ubuntu4.3
dbus-x11 (1.2.16-2ubuntu4) to 1.2.16-2ubuntu4.3
desktopcouch (0.6.4-0ubuntu3) to 0.6.4-0ubuntu3.3
dhcp3-client (3.1.3-2ubuntu3) to 3.1.3-2ubuntu3.3
dhcp3-common (3.1.3-2ubuntu3) to 3.1.3-2ubuntu3.3
dmsetup (2:1.02.39-1ubuntu4) to 2:1.02.39-1ubuntu4.1
dnsmasq-base (2.52-1) to 2.52-1ubuntu0.1
dnsutils (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
dpkg (1.15.5.6ubuntu4) to 1.15.5.6ubuntu4.5
e2fslibs (1.41.11-1ubuntu2) to 1.41.11-1ubuntu2.1
e2fsprogs (1.41.11-1ubuntu2) to 1.41.11-1ubuntu2.1
ecryptfs-utils (83-0ubuntu3) to 83-0ubuntu3.2.10.04.3
erlang-base (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-crypto (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-inets (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-mnesia (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-public-key (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-runtime-tools (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-ssl (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-syntax-tools (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
erlang-xmerl (1:13.b.3-dfsg-2ubuntu2) to 1:13.b.3-dfsg-2ubuntu2.1
evince (2.30.1-0ubuntu3) to 2.30.3-0ubuntu1.3
evolution (2.28.3-0ubuntu9) to 2.28.3-0ubuntu10.3
evolution-common (2.28.3-0ubuntu9) to 2.28.3-0ubuntu10.3
evolution-data-server (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
evolution-data-server-common (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
evolution-plugins (2.28.3-0ubuntu9) to 2.28.3-0ubuntu10.3
f-spot (0.6.1.5-2ubuntu6) to 0.6.1.5-2ubuntu7
fglrx-modaliases (2:8.723.1-0ubuntu3) to 2:8.723.1-0ubuntu6
firefox (3.6.3+nobinonly-0ubuntu4) to 11.0+build1-0ubuntu0.10.04.2
firefox-branding (3.6.3+nobinonly-0ubuntu4) to 11.0+build1-0ubuntu0.10.04.2
firefox-gnome-support (3.6.3+nobinonly-0ubuntu4) to 11.0+build1-0ubuntu0.10.04.2
foomatic-filters (4.0.4-0ubuntu1) to 4.0.4-0ubuntu1.1
fuse-utils (2.8.1-1.1ubuntu2) to 2.8.1-1.1ubuntu3.1
gcalctool (5.30.0.is.5.28.2-0ubuntu2) to 5.30.0.is.5.28.2-0ubuntu3
gcc-4.4 (4.4.3-4ubuntu5) to 4.4.3-4ubuntu5.1
gcc-4.4-base (4.4.3-4ubuntu5) to 4.4.3-4ubuntu5.1
gdebi (0.6.0ubuntu1) to 0.6.0ubuntu2
gdebi-core (0.6.0ubuntu1) to 0.6.0ubuntu2
gdm (2.30.0-0ubuntu5) to 2.30.2.is.2.30.0-0ubuntu5.2
gdm-guest-session (0.15) to 0.15ubuntu0.1
gedit (2.30.2-0ubuntu1) to 2.30.3-0ubuntu0.1
gedit-common (2.30.2-0ubuntu1) to 2.30.3-0ubuntu0.1
ghostscript (8.71.dfsg.1-0ubuntu5.1) to 8.71.dfsg.1-0ubuntu5.4
ghostscript-cups (8.71.dfsg.1-0ubuntu5.1) to 8.71.dfsg.1-0ubuntu5.4
ghostscript-x (8.71.dfsg.1-0ubuntu5.1) to 8.71.dfsg.1-0ubuntu5.4
gnome-about (1:2.30.0-0ubuntu1) to 1:2.30.2-0ubuntu1
gnome-control-center (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu2
gnome-desktop-data (1:2.30.0-0ubuntu1) to 1:2.30.2-0ubuntu1
gnome-keyring (2.92.92.is.2.30.1-0ubuntu2) to 2.92.92.is.2.30.3-0ubuntu1.1
gnome-orca (2.30.0-0ubuntu3) to 2.30.2-0ubuntu1
gnome-panel (1:2.30.0-0ubuntu2) to 1:2.30.2-0ubuntu0.2
gnome-panel-data (1:2.30.0-0ubuntu2) to 1:2.30.2-0ubuntu0.2
gnome-power-manager (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
gnome-screensaver (2.30.0-0ubuntu2) to 2.30.0-0ubuntu2.1
gnome-settings-daemon (2.30.1-0ubuntu1) to 2.30.1-0ubuntu1.1
gnome-system-tools (2.30.0-0ubuntu2) to 2.30.0-0ubuntu3
gnome-terminal (2.29.6-0ubuntu5) to 2.30.2-0ubuntu1
gnome-terminal-data (2.29.6-0ubuntu5) to 2.30.2-0ubuntu1
gnome-user-guide (2.30.0+git20100403ubuntu2) to 2.30.0+git20100403ubuntu3
gnome-user-guide-ko (2.30.0+git20100403ubuntu2) to 2.30.0+git20100403ubuntu3
gnome-utils (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
gparted (0.5.1-1ubuntu2) to 0.5.1-1ubuntu3
grub-common (1.98-1ubuntu6) to 1.98-1ubuntu13
grub-pc (1.98-1ubuntu6) to 1.98-1ubuntu13
gstreamer0.10-plugins-good (0.10.21-1ubuntu2) to 0.10.21-1ubuntu3
gstreamer0.10-pulseaudio (0.10.21-1ubuntu2) to 0.10.21-1ubuntu3
gtk2-engines-pixbuf (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
gzip (1.3.12-9ubuntu1) to 1.3.12-9ubuntu1.1
hpijs (3.10.2-2ubuntu2) to 3.10.2-2ubuntu2.2
hplip (3.10.2-2ubuntu2) to 3.10.2-2ubuntu2.2
hplip-data (3.10.2-2ubuntu2) to 3.10.2-2ubuntu2.2
humanity-icon-theme (0.5.2) to 0.5.2.1
hunspell-en-ca (1:3.2.0-3ubuntu3) to 1:3.2.0-3ubuntu3.1
ifupdown (0.6.8ubuntu29) to 0.6.8ubuntu29.2
imagemagick (7:6.5.7.8-1ubuntu1) to 7:6.5.7.8-1ubuntu1.1
indicator-sound (0.2.3-0ubuntu1) to 0.2.6-0ubuntu1
initscripts (2.87dsf-4ubuntu17) to 2.87dsf-4ubuntu17.5
language-pack-gnome-ko (1:10.04+20100422) to 1:10.04+20110931
language-pack-gnome-ko-base (1:10.04+20100422) to 1:10.04+20110931
language-pack-ko (1:10.04+20100422) to 1:10.04+20110931
language-pack-ko-base (1:10.04+20100422) to 1:10.04+20110931
language-selector (0.5.7) to 0.5.8
language-selector-common (0.5.7) to 0.5.8
lftp (4.0.2-1) to 4.0.2-1ubuntu0.1
libapparmor-perl (2.5-0ubuntu3) to 2.5.1-0ubuntu0.10.04.3
libapparmor1 (2.5-0ubuntu3) to 2.5.1-0ubuntu0.10.04.3
libarchive1 (2.8.0-2) to 2.8.0-2ubuntu0.1
libatk1.0-0 (1.30.0-0ubuntu2) to 1.30.0-0ubuntu2.1
libatk1.0-data (1.30.0-0ubuntu2) to 1.30.0-0ubuntu2.1
libatspi1.0-0 (1.30.0-0ubuntu2) to 1.30.1-0ubuntu1
libavahi-client3 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-common-data (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-common3 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-core6 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-glib1 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-gobject0 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libavahi-ui0 (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
libbind9-60 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libblkid1 (2.17.2-0ubuntu1) to 2.17.2-0ubuntu1.10.04.2
libbrasero-media0 (2.30.1-0ubuntu2) to 2.30.2-0ubuntu1.1
libbz2-1.0 (1.0.5-4) to 1.0.5-4ubuntu0.2
libc-bin (2.11.1-0ubuntu7.1) to 2.11.1-0ubuntu7.10
libc-dev-bin (2.11.1-0ubuntu7.1) to 2.11.1-0ubuntu7.10
libc6 (2.11.1-0ubuntu7.1) to 2.11.1-0ubuntu7.10
libc6-dev (2.11.1-0ubuntu7.1) to 2.11.1-0ubuntu7.10
libc6-i686 (2.11.1-0ubuntu7.1) to 2.11.1-0ubuntu7.10
libcamel1.2-14 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libck-connector0 (0.4.1-3ubuntu1) to 0.4.1-3ubuntu3
libcomerr2 (1.41.11-1ubuntu2) to 1.41.11-1ubuntu2.1
libcouchdb-glib-1.0-2 (0.6.3-0ubuntu1) to 0.6.3-0ubuntu2
libcups2 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcupscgi1 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcupsdriver1 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcupsimage2 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcupsmime1 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcupsppdc1 (1.4.3-1ubuntu1) to 1.4.3-1ubuntu1.5
libcurl3 (7.19.7-1ubuntu1) to 7.19.7-1ubuntu1.1
libcurl3-gnutls (7.19.7-1ubuntu1) to 7.19.7-1ubuntu1.1
libdbus-1-3 (1.2.16-2ubuntu4) to 1.2.16-2ubuntu4.3
libdbus-glib-1-2 (0.84-1) to 0.84-1ubuntu0.2
libdbusmenu-glib1 (0.2.9-0ubuntu3) to 0.2.9-0ubuntu3.1
libdbusmenu-gtk1 (0.2.9-0ubuntu3) to 0.2.9-0ubuntu3.1
libdecoration0 (1:0.8.4-0ubuntu15) to 1:0.8.4-0ubuntu15.3
libdesktopcouch-glib-1.0-2 (0.6.3-0ubuntu1) to 0.6.3-0ubuntu2
libdevkit-power-gobject1 (1:0.9.1-1) to 1:0.9.1-1ubuntu1
libdevmapper1.02.1 (2:1.02.39-1ubuntu4) to 2:1.02.39-1ubuntu4.1
libdjvulibre-text (3.5.22-1ubuntu4) to 3.5.22-1ubuntu4.1
libdjvulibre21 (3.5.22-1ubuntu4) to 3.5.22-1ubuntu4.1
libdns64 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libebackend1.2-0 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libebook1.2-9 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libecal1.2-7 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libecryptfs0 (83-0ubuntu3) to 83-0ubuntu3.2.10.04.3
libedata-book1.2-2 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libedata-cal1.2-6 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libedataserver1.2-11 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libedataserverui1.2-8 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libegroupwise1.2-13 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libevdocument2 (2.30.1-0ubuntu3) to 2.30.3-0ubuntu1.3
libevview2 (2.30.1-0ubuntu3) to 2.30.3-0ubuntu1.3
libexchange-storage1.2-3 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libfreetype6 (2.3.11-1ubuntu2) to 2.3.11-1ubuntu2.5
libfuse2 (2.8.1-1.1ubuntu2) to 2.8.1-1.1ubuntu3.1
libgail-common (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
libgail18 (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
libgcc1 (1:4.4.3-4ubuntu5) to 1:4.4.3-4ubuntu5.1
libgcr0 (2.92.92.is.2.30.1-0ubuntu2) to 2.92.92.is.2.30.3-0ubuntu1.1
libgdata-google1.2-1 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libgdata1.2-1 (2.28.3.1-0ubuntu2) to 2.28.3.1-0ubuntu5
libgdict-1.0-6 (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
libgdiplus (2.4.2-1build1) to 2.4.2-1ubuntu0.10.04.1
libgksu2-0 (2.0.13~pre1-1ubuntu4) to 2.0.13~pre1-1ubuntu4.2
libgnome-desktop-2-17 (1:2.30.0-0ubuntu1) to 1:2.30.2-0ubuntu1
libgnome-keyring0 (2.30.0-0ubuntu4) to 2.30.1-0ubuntu1
libgnome-window-settings1 (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu2
libgnomekbd-common (2.30.0-0ubuntu2) to 2.30.2-0ubuntu0.1
libgnomekbd4 (2.30.0-0ubuntu2) to 2.30.2-0ubuntu0.1
libgomp1 (4.4.3-4ubuntu5) to 4.4.3-4ubuntu5.1
libgp11-0 (2.92.92.is.2.30.1-0ubuntu2) to 2.92.92.is.2.30.3-0ubuntu1.1
libgs8 (8.71.dfsg.1-0ubuntu5.1) to 8.71.dfsg.1-0ubuntu5.4
libgssapi-krb5-2 (1.8.1+dfsg-2) to 1.8.1+dfsg-2ubuntu0.10
libgstfarsight0.10-0 (0.0.17-2ubuntu1) to 0.0.17-2ubuntu2
libgtk-vnc-1.0-0 (0.3.10-2ubuntu2) to 0.3.10-2ubuntu2.1
libgtk2.0-0 (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
libgtk2.0-bin (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
libgtk2.0-common (2.20.1-0ubuntu1) to 2.20.1-0ubuntu2.1
libgtksourceview2.0-0 (2.10.1-0ubuntu1) to 2.10.4-0ubuntu1
libgtksourceview2.0-common (2.10.1-0ubuntu1) to 2.10.4-0ubuntu1
libgudev-1.0-0 (1:151-12) to 1:151-12.3
libgutenprint2 (5.2.5-0ubuntu1) to 5.2.5-0ubuntu1.1
libgweather-common (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
libgweather1 (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
libhpmud0 (3.10.2-2ubuntu2) to 3.10.2-2ubuntu2.2
libicu42 (4.2.1-3) to 4.2.1-3ubuntu0.10.04.1
libido-0.1-0 (0.1.5-0ubuntu1) to 0.1.6-0ubuntu1
libimobiledevice0 (0.9.7-1ubuntu1) to 0.9.7-1ubuntu1.2
libisc60 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libisccc60 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libisccfg60 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libjasper1 (1.900.1-7) to 1.900.1-7ubuntu0.10.04.1
libk5crypto3 (1.8.1+dfsg-2) to 1.8.1+dfsg-2ubuntu0.10
libkpathsea5 (2009-5ubuntu0.1) to 2009-5ubuntu0.2
libkrb5-3 (1.8.1+dfsg-2) to 1.8.1+dfsg-2ubuntu0.10
libkrb5support0 (1.8.1+dfsg-2) to 1.8.1+dfsg-2ubuntu0.10
liblcms1 (1.18.dfsg-1ubuntu2) to 1.18.dfsg-1ubuntu2.10.04.1
libldap-2.4-2 (2.4.21-0ubuntu5) to 2.4.21-0ubuntu5.7
liblircclient0 (0.8.6-0ubuntu4.1) to 0.8.6-0ubuntu4.2
liblwres60 (1:9.7.0.dfsg.P1-1) to 1:9.7.0.dfsg.P1-1ubuntu0.4
libmagickcore2 (7:6.5.7.8-1ubuntu1) to 7:6.5.7.8-1ubuntu1.1
libmagickcore2-extra (7:6.5.7.8-1ubuntu1) to 7:6.5.7.8-1ubuntu1.1
libmagickwand2 (7:6.5.7.8-1ubuntu1) to 7:6.5.7.8-1ubuntu1.1
libmetacity-private0 (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.1
libnautilus-extension1 (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.2
libnm-glib2 (0.8-0ubuntu3) to 0.8-0ubuntu3.2
libnm-util1 (0.8-0ubuntu3) to 0.8-0ubuntu3.2
libnotify1 (0.4.5-1ubuntu3) to 0.4.5-1ubuntu4
libnspr4-0d (4.8.4-0ubuntu1) to 4.8.6-0ubuntu0.10.04.2
libnss3-1d (3.12.6-0ubuntu3) to 3.12.9+ckbi-1.82-0ubuntu0.10.04.3
libpam-ck-connector (0.4.1-3ubuntu1) to 0.4.1-3ubuntu3
libpam-gnome-keyring (2.92.92.is.2.30.1-0ubuntu2) to 2.92.92.is.2.30.3-0ubuntu1.1
libpam-modules (1.1.1-2ubuntu2) to 1.1.1-2ubuntu5.4
libpam-runtime (1.1.1-2ubuntu2) to 1.1.1-2ubuntu5.4
libpam0g (1.1.1-2ubuntu2) to 1.1.1-2ubuntu5.4
libpanel-applet2-0 (1:2.30.0-0ubuntu2) to 1:2.30.2-0ubuntu0.2
libpango1.0-0 (1.28.0-0ubuntu2) to 1.28.0-0ubuntu2.2
libpango1.0-common (1.28.0-0ubuntu2) to 1.28.0-0ubuntu2.2
libparted0 (2.2-5ubuntu5) to 2.2-5ubuntu5.2
libparted0debian1 (2.2-5ubuntu5) to 2.2-5ubuntu5.2
libpcsclite1 (1.5.3-1ubuntu4) to 1.5.3-1ubuntu4.2
libperl5.10 (5.10.1-8ubuntu2) to 5.10.1-8ubuntu2.1
libplymouth2 (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
libpng12-0 (1.2.42-1ubuntu2) to 1.2.42-1ubuntu2.3
libpolkit-agent-1-0 (0.96-2) to 0.96-2ubuntu0.1
libpolkit-backend-1-0 (0.96-2) to 0.96-2ubuntu0.1
libpolkit-gobject-1-0 (0.96-2) to 0.96-2ubuntu0.1
libpoppler-glib4 (0.12.4-0ubuntu4) to 0.12.4-0ubuntu5.2
libpoppler5 (0.12.4-0ubuntu4) to 0.12.4-0ubuntu5.2
libpurple-bin (1:2.6.6-1ubuntu4) to 1:2.6.6-1ubuntu4.4
libpurple0 (1:2.6.6-1ubuntu4) to 1:2.6.6-1ubuntu4.4
librsvg2-2 (2.26.3-0ubuntu1) to 2.26.3-0ubuntu1.1
librsvg2-common (2.26.3-0ubuntu1) to 2.26.3-0ubuntu1.1
libsdl1.2debian (1.2.14-4ubuntu1) to 1.2.14-4ubuntu1.1
libsdl1.2debian-pulseaudio (1.2.14-4ubuntu1) to 1.2.14-4ubuntu1.1
libslp1 (1.2.1-7.6) to 1.2.1-7.6ubuntu0.1
libsmbclient (2:3.4.7~dfsg-1ubuntu3) to 2:3.4.7~dfsg-1ubuntu3.8
libsndfile1 (1.0.21-2) to 1.0.21-2ubuntu0.10.04.1
libsoup-gnome2.4-1 (2.30.1-0ubuntu1) to 2.30.2-0ubuntu0.2
libsoup2.4-1 (2.30.1-0ubuntu1) to 2.30.2-0ubuntu0.2
libss2 (1.41.11-1ubuntu2) to 1.41.11-1ubuntu2.1
libssl0.9.8 (0.9.8k-7ubuntu8) to 0.9.8k-7ubuntu8.8
libstdc++6 (4.4.3-4ubuntu5) to 4.4.3-4ubuntu5.1
libtiff4 (3.9.2-2) to 3.9.2-2ubuntu0.7
libudev0 (151-12) to 151-12.3
libupower-glib1 (0.9.1-1) to 0.9.1-1ubuntu1
libusb-0.1-4 (2:0.1.12-14) to 2:0.1.12-14ubuntu0.2
libuuid1 (2.17.2-0ubuntu1) to 2.17.2-0ubuntu1.10.04.2
libvorbis0a (1.2.3-3ubuntu1) to 1.2.3-3ubuntu1.1
libvorbisenc2 (1.2.3-3ubuntu1) to 1.2.3-3ubuntu1.1
libvorbisfile3 (1.2.3-3ubuntu1) to 1.2.3-3ubuntu1.1
libvte-common (1:0.23.5-0ubuntu1) to 1:0.23.5-0ubuntu1.1
libvte9 (1:0.23.5-0ubuntu1) to 1:0.23.5-0ubuntu1.1
libwbclient0 (2:3.4.7~dfsg-1ubuntu3) to 2:3.4.7~dfsg-1ubuntu3.8
libwebkit-1.0-2 (1.2.0-1) to 1.2.7-0ubuntu0.10.04.1
libwebkit-1.0-common (1.2.0-1) to 1.2.7-0ubuntu0.10.04.1
libwww-perl (5.834-1) to 5.834-1ubuntu0.1
libxfont1 (1:1.4.1-1) to 1:1.4.1-1ubuntu0.1
libxml2 (2.7.6.dfsg-1ubuntu1) to 2.7.6.dfsg-1ubuntu1.4
libxml2-utils (2.7.6.dfsg-1ubuntu1) to 2.7.6.dfsg-1ubuntu1.4
light-themes (0.1.6.5) to 0.1.6.6
linux-firmware (1.34) to 1.34.7
linux-libc-dev (2.6.32-22.36) to 2.6.32-39.86
login (1:4.1.4.2-1ubuntu2) to 1:4.1.4.2-1ubuntu2.2
logrotate (3.7.8-4ubuntu2) to 3.7.8-4ubuntu2.2
lupin-casper (0.29) to 0.29.1
lupin-support (0.29) to 0.29.1
man-db (2.5.7-2) to 2.5.7-2ubuntu1
media-player-info (6-1) to 16-1~lucid1
metacity (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.1
metacity-common (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.1
mobile-broadband-provider-info (20100407-1) to 20111113-1ubuntu0.10.04
modemmanager (0.3-0ubuntu2) to 0.3-0ubuntu2.2
mount (2.17.2-0ubuntu1) to 2.17.2-0ubuntu1.10.04.2
mountall (2.15) to 2.15.3
nautilus (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.2
nautilus-data (1:2.30.1-0ubuntu1) to 1:2.30.1-0ubuntu1.2
network-manager (0.8-0ubuntu3) to 0.8-0ubuntu3.2
ntpdate (1:4.2.4p8+dfsg-1ubuntu2) to 1:4.2.4p8+dfsg-1ubuntu2.1
nvidia-96-modaliases (96.43.17-0ubuntu1) to 96.43.17-0ubuntu1.1
nvidia-current-modaliases (195.36.15-0ubuntu3) to 195.36.24-0ubuntu1~10.04.1
openoffice.org-base-core (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-calc (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-common (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-core (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-draw (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-emailmerge (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-gnome (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-gtk (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-impress (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-math (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-style-human (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openoffice.org-writer (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
openssh-client (1:5.3p1-3ubuntu4) to 1:5.3p1-3ubuntu7
openssl (0.9.8k-7ubuntu8) to 0.9.8k-7ubuntu8.8
parted (2.2-5ubuntu5) to 2.2-5ubuntu5.2
passwd (1:4.1.4.2-1ubuntu2) to 1:4.1.4.2-1ubuntu2.2
perl (5.10.1-8ubuntu2) to 5.10.1-8ubuntu2.1
perl-base (5.10.1-8ubuntu2) to 5.10.1-8ubuntu2.1
perl-modules (5.10.1-8ubuntu2) to 5.10.1-8ubuntu2.1
pidgin (1:2.6.6-1ubuntu4) to 1:2.6.6-1ubuntu4.4
pidgin-data (1:2.6.6-1ubuntu4) to 1:2.6.6-1ubuntu4.4
pidgin-nateon (1:2.6.2-svn147-2bugbear5) to 1:2.6.6-svn147-27bugbear5
plymouth (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
plymouth-label (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
plymouth-theme-ubuntu-logo (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
plymouth-theme-ubuntu-text (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
plymouth-x11 (0.8.2-2ubuntu2) to 0.8.2-2ubuntu2.2
pm-utils (1.3.0-1ubuntu2) to 1.3.0-1ubuntu3
policykit-1 (0.96-2) to 0.96-2ubuntu0.1
poppler-utils (0.12.4-0ubuntu4) to 0.12.4-0ubuntu5.2
procps (1:3.2.8-1ubuntu4) to 1:3.2.8-1ubuntu4.2
python-apport (1.13.3-0ubuntu2) to 1.13.3-0ubuntu2.1
python-apt (0.7.94.2ubuntu6.1) to 0.7.94.2ubuntu6.4
python-aptdaemon (0.11+bzr345-0ubuntu4) to 0.11+bzr345-0ubuntu4.1
python-aptdaemon-gtk (0.11+bzr345-0ubuntu4) to 0.11+bzr345-0ubuntu4.1
python-avahi (0.6.25-1ubuntu6) to 0.6.25-1ubuntu6.2
python-desktopcouch (0.6.4-0ubuntu3) to 0.6.4-0ubuntu3.3
python-desktopcouch-records (0.6.4-0ubuntu3) to 0.6.4-0ubuntu3.3
python-farsight (0.0.17-2ubuntu1) to 0.0.17-2ubuntu2
python-gnomeapplet (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
python-gnomekeyring (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
python-httplib2 (0.6.0-1) to 0.7.2-1ubuntu2~0.10.04.1
python-imaging (1.1.7-1) to 1.1.7-1ubuntu0.1
python-lazr.restfulclient (0.9.11-1ubuntu1) to 0.9.11-1ubuntu1.3
python-libxml2 (2.7.6.dfsg-1ubuntu1) to 2.7.6.dfsg-1ubuntu1.4
python-mako (0.2.5-2ubuntu1) to 0.2.5-2ubuntu1.3
python-pam (0.4.2-12.1ubuntu1) to 0.4.2-12.1ubuntu1.10.04.1
python-papyon (0.4.8-0ubuntu1) to 0.4.8-0ubuntu2.1
python-problem-report (1.13.3-0ubuntu2) to 1.13.3-0ubuntu2.1
python-pyatspi (1.30.0-0ubuntu2) to 1.30.1-0ubuntu1
python-software-properties (0.75.10) to 0.75.10.2
python-ubuntuone-client (1.2.1-0ubuntu3) to 1.2.2-0ubuntu2
python-uno (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
python-vte (1:0.23.5-0ubuntu1) to 1:0.23.5-0ubuntu1.1
python-wadllib (1.1.4-1ubuntu1) to 1.1.4-1ubuntu1.1
python-wnck (2.30.0-0ubuntu1) to 2.30.0-0ubuntu1.1
rdesktop (1.6.0-2ubuntu3) to 1.6.0-2ubuntu3.1
rhythmbox (0.12.8-0ubuntu6) to 0.12.8-0ubuntu7
rhythmbox-plugin-cdrecorder (0.12.8-0ubuntu6) to 0.12.8-0ubuntu7
rhythmbox-plugins (0.12.8-0ubuntu6) to 0.12.8-0ubuntu7
rsync (3.0.7-1ubuntu1) to 3.0.7-1ubuntu1.1
rsyslog (4.2.0-2ubuntu8) to 4.2.0-2ubuntu8.1
samba-common (2:3.4.7~dfsg-1ubuntu3) to 2:3.4.7~dfsg-1ubuntu3.8
samba-common-bin (2:3.4.7~dfsg-1ubuntu3) to 2:3.4.7~dfsg-1ubuntu3.8
screen (4.0.3-14ubuntu1) to 4.0.3-14ubuntu1.2
smbclient (2:3.4.7~dfsg-1ubuntu3) to 2:3.4.7~dfsg-1ubuntu3.8
software-center (2.0.4) to 2.0.7
software-properties-gtk (0.75.10) to 0.75.10.2
ssh-askpass-gnome (1:5.3p1-3ubuntu4) to 1:5.3p1-3ubuntu7
sudo (1.7.2p1-1ubuntu5) to 1.7.2p1-1ubuntu5.3
system-tools-backends (2.9.4-0ubuntu1) to 2.9.4-0ubuntu1.1
sysv-rc (2.87dsf-4ubuntu17) to 2.87dsf-4ubuntu17.5
sysvinit-utils (2.87dsf-4ubuntu17) to 2.87dsf-4ubuntu17.5
tar (1.22-2) to 1.22-2ubuntu1
telepathy-butterfly (0.5.9-0ubuntu1) to 0.5.11-0ubuntu1
telepathy-gabble (0.8.12-0ubuntu1) to 0.8.12-0ubuntu1.1
tomboy (1.2.1-0ubuntu1) to 1.2.2-0ubuntu1
transmission-common (1.92-0ubuntu2.1) to 1.93-0ubuntu0.10.04.1
transmission-gtk (1.92-0ubuntu2.1) to 1.93-0ubuntu0.10.04.1
ttf-nanum (2.1-cobuntu2) to 3.0~ppa0
ttf-opensymbol (1:3.2.0-7ubuntu4.1) to 1:3.2.0-7ubuntu4.2
tzdata (2010j-0ubuntu0.10.04) to 2012b-0ubuntu0.10.04
ubiquity (2.2.24) to 2.2.27
ubiquity-casper (1.236) to 1.236.3
ubiquity-frontend-gtk (2.2.24) to 2.2.27
ubiquity-slideshow-ubuntu (22) to 22.1
ubiquity-ubuntu-artwork (2.2.24) to 2.2.27
ubufox (0.9~rc2-0ubuntu2) to 0.9.4-0ubuntu0.10.04.1
ubuntu-system-service (0.1.20) to 0.1.20.1
ubuntu-tweak (0.5.4.1-1~lucid1) to 0.5.14-1~lucid1
ubuntuone-client (1.2.1-0ubuntu3) to 1.2.2-0ubuntu2
ubuntuone-client-gnome (1.2.1-0ubuntu3) to 1.2.2-0ubuntu2
udev (151-12) to 151-12.3
udisks (1.0.1-1build1) to 1.0.1-1ubuntu1
unattended-upgrades (0.55ubuntu4) to 0.55ubuntu7
uno-libs3 (1.6.0+OOo3.2.0-7ubuntu4.1) to 1.6.0+OOo3.2.0-7ubuntu4.2
update-inetd (4.35) to 4.35ubuntu0.1
update-manager (1:0.134.9) to 1:0.134.12.1
update-manager-core (1:0.134.9) to 1:0.134.12.1
update-notifier (0.99.3) to 0.99.3ubuntu0.1
update-notifier-common (0.99.3) to 0.99.3ubuntu0.1
upower (0.9.1-1) to 0.9.1-1ubuntu1
upstart (0.6.5-6) to 0.6.5-8
ure (1.6.0+OOo3.2.0-7ubuntu4.1) to 1.6.0+OOo3.2.0-7ubuntu4.2
ureadahead (0.100.0-4.1) to 0.100.0-4.1.3
usb-creator-common (0.2.22) to 0.2.22.3
usb-creator-gtk (0.2.22) to 0.2.22.3
util-linux (2.17.2-0ubuntu1) to 2.17.2-0ubuntu1.10.04.2
uuid-runtime (2.17.2-0ubuntu1) to 2.17.2-0ubuntu1.10.04.2
vinagre (2.30.1-0ubuntu1) to 2.30.2-0ubuntu1
vino (2.28.2-0ubuntu2) to 2.28.2-0ubuntu2.1
wget (1.12-1.1ubuntu2) to 1.12-1.1ubuntu2.1
x11-common (1:7.5+5ubuntu1) to 1:7.5+5ubuntu1.1
x11-xserver-utils (7.5+1ubuntu2) to 7.5+1ubuntu2.1
xdg-utils (1.0.2-6.1ubuntu3) to 1.0.2-6.1ubuntu3.2
xkb-data (1.8-1ubuntu8) to 1.8-1ubuntu8.1~10.04.1
xorg (1:7.5+5ubuntu1) to 1:7.5+5ubuntu1.1
xserver-common (2:1.7.6-2ubuntu7) to 2:1.7.6-2ubuntu7.11
xserver-xorg (1:7.5+5ubuntu1) to 1:7.5+5ubuntu1.1
xserver-xorg-core (2:1.7.6-2ubuntu7) to 2:1.7.6-2ubuntu7.11
xserver-xorg-input-all (1:7.5+5ubuntu1) to 1:7.5+5ubuntu1.1
xserver-xorg-video-all (1:7.5+5ubuntu1) to 1:7.5+5ubuntu1.1
xserver-xorg-video-geode (2.11.8-4) to 2.11.11-1~lucid1
xulrunner-1.9.2 (1.9.2.3+nobinonly-0ubuntu2) to 1.9.2.27+build1+nobinonly-0ubuntu0.10.04.1

다음 패키지를 설치했습니다:
bogl-bterm (0.1.18-3ubuntu4)
firefox-locale-ko (11.0+build1-0ubuntu0.10.04.2)
ubiquity-frontend-debconf (2.2.27)
xul-ext-ubufox (0.9.4-0ubuntu0.10.04.1)